Anonymous Login
2021-09-20 07:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000013v1.0 Release (Closed)[All Projects] Generalpublic2008-07-23 08:15
Reporteradolfo 
Assigned Topedroa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000013: Accent in all modules
DescriptionSee image attach.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000027

pedroa (administrator)

Fixed on SVN.

File is:
classes/query.class.php

Thanks,

Pedro A.

~0000034

adolfo (reporter)

I update to version 82 of svn, and Continue de error

You can see in http://proyect.itc-infomedia.com

admin/passwd

~0000035

pedroa (administrator)

Fixed on SVN.

Files is:
locales/es/locales.php

Made it so it uses iso instead of utf for the es locale.

If you notice Portuguese works fine.

Thanks,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-05 06:38 adolfo New Issue
2008-03-05 06:38 adolfo File Added: accent.png
2008-03-06 02:29 pedroa Status new => resolved
2008-03-06 02:29 pedroa Resolution open => fixed
2008-03-06 02:29 pedroa Assigned To => pedroa
2008-03-06 02:29 pedroa Note Added: 0000027
2008-03-06 03:54 adolfo Status resolved => feedback
2008-03-06 03:54 adolfo Resolution fixed => reopened
2008-03-06 03:54 adolfo Note Added: 0000034
2008-03-06 06:14 pedroa Status feedback => resolved
2008-03-06 06:14 pedroa Resolution reopened => fixed
2008-03-06 06:14 pedroa Note Added: 0000035
2008-07-23 08:15 pedroa Status resolved => closed
+Issue History